@charset "UTF-8";
/* CSS Document */

/*------------------------------------------------------------------------------------------------------------------------*/
/*2022手帳特集*/
/*------------------------------------------------------------------------------------------------------------------------*/
.btn_r a:hover{
	background: #E2D7C0;
}

/*---商品一覧の表示を消す ---*/
#itemList_wrap{display:none;}

/*---ONLINE SHOP、配送遅れのリンクを消す ---*/
#online_shop_ttl, #online_emer2{display:none}


/*---ONLINE SHOP消した分高さ出す ---*/
#online_emer2{
	margin: 150px auto 0
}

.category{
	margin: 50px auto 0
}


/*---商品ページ用の特集バナーを消す ---*/
.feature_bnr{display:none;}


.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

.title{
    /*margin: 40px 0 20px 0;  20210902*/
    padding: 0;
    text-decoration: none;
    font-size: 30px;
    text-align: center;
    border: none;
    width: 100%;
}

#slider02_wrapper{
	width: 860px;
}

#slider02_wrapper.slide3 .indicator{
	top: 0 !important;
}

#slider02_wrapper.slide3 .prev, 
#slider02_wrapper.slide3 .next{
	display: none !important;
}

.catch{
	margin: 60px auto;
}

#main-column .category h2.set_title_pc{
    background: none;
    margin-left: 0px !important;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
    padding: 0;
    border: none;
}

.set_box_pc{
	margin-bottom: 110px;
}

.title_btn_cont{
	display: flex;
	justify-content: space-around;
}

.title_l{
	width: 68%;
}

.btn_r{
	width: 32%;
}

.set_btn_pc{
	text-align: center;
	padding: 10px 0;
	margin: 0;
	background: #D9C9A7;
	display: block;
    text-decoration: none;
    font-weight: bold;
}
.set_btn_pc > p{
	padding: 0 !important;
	margin: 0;
}

.set_img_cont_pc{
	display: flex;
	justify-content: space-between;
	padding: 0 !important;
	margin-top: 30px;
}

.set_img_cont_pc li{
	margin-right: 40px;
	width: 260px;
}
.set_img_cont_pc li:last-child{
	margin-right: 0;
}
.set_img_cont_pc a:hover, 
.others_img_cont_pc a:hover, 
.custom_link a:hover{
	opacity: 0.7;
}
.others_img_cont_pc{
	display: flex;
    flex-wrap: wrap;
    padding: 0 !important;
    padding: 0 !important;
    margin-top: 10px;
}
.others_img_cont_pc li {
    margin-bottom: 40px;
    margin-right: 40px;
    width: 260px;
}

.others_img_cont_pc li:nth-child(3n){
    margin-right: 0;
}

.custom_cont{
	margin-bottom: 80px;
}

.custom_title_pc{
    font-size: 18px !important;
    text-align: left;
    margin: 0 0 28px !important;
    border-bottom: none !important;
    padding: 0 !important;
}
.type_box{
	display:flex;
}

.type_cont_pc{
	margin-left: 20px;
    width: 420px;
	font-size: 13px;
}
.type_cont_pc > li{
	margin-bottom: 26px;
}
.type_link_pc li{
	float: left;
	margin-right: 20px;
	line-height: 26px;
}
.type_link_pc a{
	text-decoration: underline;
}
.type_link_pc a:hover{
	text-decoration: none;
    color: #333031;
}

.mb_pc{
	margin-bottom: 60px;
}

.bold{
    font-weight: bold;
}

.sub_ti{
    font-size: 13px;
    font-weight: bold;
    margin: 20px 0 10px;
}

.ti_small{
    font-size: 20px;
    text-align: center;
    /*margin-bottom: 10px;*/
    margin-bottom: 30px;/*20210902add*/
}

.ti_small_sp{
    font-size: 4.375vw;
    text-align: center;
    padding-top:0px !important; /*20210902add*/

}


/*========= SP用（20200722〜） ========= */
.itemlist, .product_search {display:none;}
li{list-style: none;}
dl{margin: 0;}
dd{margin-inline-start: 0;}


@media screen and (max-width:480px) {
    #online_emer2{
        margin: 40px auto 0
    }
}


/*パンくず*/
#bread-crumb2 {
	margin: 6.25vw 0 0;
    padding: 0;
    line-height: 1;
    font-size: 3.4375vw;
}
#bread-crumb2 ol.single{  
	margin: 0 0 6.25vw;
	overflow: hidden;
	padding: 0;
}
#bread-crumb2 ol.single li {
    float: left;
	list-style: none;
}
#bread-crumb2 ol.single li span {
    padding: 0 0.5em;
}
#bread-crumb2 ol li a {
    text-decoration: none;
}

.mb{
	margin-bottom: 12.5vw!important;
}

.sp_title{
	color: #333031;
    display: block;
    background: none;
    font-size: 6.25vw;
    text-align: center;
    width: 100%;
    line-height: 1;
    font-weight: normal;
}

/*スライド矢印、ナビボタンを上書き*/
.bx-wrapper .bx-next {
    background: url(https://www.touch-and-flow.xyz/img/thumb_arrow.svg) no-repeat right center;
    background-size: auto 60%;
    right: 0;
}
.bx-wrapper .bx-prev {
    background: url(https://www.touch-and-flow.xyz/img/thumb_arrow_l.svg) no-repeat left center;
    background-size: auto 60%;
    left: 0;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    bottom: inherit;
}
.bx-wrapper .bx-next:hover {
    background-position: right center;
}
.bx-wrapper .bx-prev:hover {
    background-position: left center;
}


/*ダイアリーセットBox*/

.set_title{
	color: #333031;
    font-size: 4.0625vw;
    text-align: left;
    margin: 12.5vw 0 0 ;
}

.set_img_cont{
	display: flex;
	justify-content: space-between;
	padding: 0 !important;
	margin-top: 3.125vw;
}

.set_img_cont li{
	margin-right: 4.6875vw;
	width: 26.875vw;
}
.set_img_cont li:last-child{
	margin-right: 0;
}

.set_btn{
	text-align: center;
	padding: 10px 0;
	margin: 20px 0 0;
	background: #D9C9A7;
	display: block;
    text-decoration: none;
    font-weight: bold;
}
.set_btn > p{
	padding: 0 !important;
	margin: 0;
}
.price_right{
	text-align: right;
	font-weight: bold;
    margin-top: 10px !important;
}

.others_img_cont{
	display: flex;
    flex-wrap: wrap;
	padding: 0 !important;
}

.others_img_cont li{
	margin-right: 4.6875vw;
    margin-bottom: 4.6875vw;
}

.others_img_cont li:nth-child(3n){
    margin-right: 0;
}

.others_img_width{
	width: 	26.875vw;
}

.custom_link{
	margin: 50px auto;
}

.custom_title{
	color: #333031 !important;
    font-size: 4.0625vw;
    text-align: left;
    margin: 12.5vw 0 3.125vw;
}

.type_link{
	padding: 0 !important;
}
.type_link li{
	margin: 0 6.25vw 0px 0;
    float: left;
}

.slide-wrap {
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
}
.slide-box {
    flex: 0 0 70%;
}
.slide-box img{
	max-width: max-content;
}
.svg_bk{
	background-color: #fff;
}

